<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_sgrupo>
  <prdsgrp_reg>
    <prdsgrp_id>101</prdsgrp_id>
    <prdsgrp_descricao>CABOS</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>102</prdsgrp_id>
    <prdsgrp_descricao>CONECTORES</prdsgrp_descricao>
    <prdsgrp_descr_peq>CONECTORES</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>103</prdsgrp_id>
    <prdsgrp_descricao>CAPAS</prdsgrp_descricao>
    <prdsgrp_descr_peq>CAPAS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>104</prdsgrp_id>
    <prdsgrp_descricao>TOMADAS</prdsgrp_descricao>
    <prdsgrp_descr_peq>TOMADAS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>0</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>105</prdsgrp_id>
    <prdsgrp_descricao>CABOS PRONTOS</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS PRONTOS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>106</prdsgrp_id>
    <prdsgrp_descricao>ARMÁRIOS</prdsgrp_descricao>
    <prdsgrp_descr_peq>ARMÁRIOS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>109</prdsgrp_id>
    <prdsgrp_descricao>OUTROS</prdsgrp_descricao>
    <prdsgrp_descr_peq>OUTROS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>201</prdsgrp_id>
    <prdsgrp_descricao>CABOS/INSTALAÇÕES</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS/INSTALAÇÕES</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>200</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>202</prdsgrp_id>
    <prdsgrp_descricao>CABOS TERMINAL</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS TERMINAL</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>200</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>203</prdsgrp_id>
    <prdsgrp_descricao>CABOS MODEM</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS MODEM</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>200</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>209</prdsgrp_id>
    <prdsgrp_descricao>OUTROS CABOS</prdsgrp_descricao>
    <prdsgrp_descr_peq>OUTROS CABOS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>200</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>303</prdsgrp_id>
    <prdsgrp_descricao>FITAS DE IMPRESSAO</prdsgrp_descricao>
    <prdsgrp_descr_peq>FITAS DE IMPRESSAO</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>300</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
</prd_sgrupo>
